package cn.superdesk.uniorder.dao.mapper.unified;

import cn.superdesk.uniorder.dao.entity.unified.UnifiedOrderProfit;


public interface UnifiedOrderProfitMapperEx {

	UnifiedOrderProfit selectBySn(String sn);

	UnifiedOrderProfit selectByReturnSn(String returnSn);
}